<template>
  <div>
    <Exam />
  </div>
</template>

<script>
import Exam from './components/Exam'
export default {
  components: { Exam },
  name: 'newExamination',
  data() {
    return {}
  },
}
</script>

<style lang="scss" scoped></style>
